body {background-color: #e2e6ea;}
#body {width: 899px;margin-right: auto;margin-bottom: auto;margin-left: auto;background-repeat: no-repeat;background-position: 0px 0px;}
#lng {width: 900px;margin-right: auto;margin-left: auto;height: 25px;padding-top: 15px;}
#lng li {font-size: 11px;float: right;width: 97px;}
#mpx {display: block;height: 102px;}

#mpx #logo {width: 99px;margin: 0px 200px 0px 0px;}
#mpx #logo.logoe {width: 99px;margin: 0px 300px 0px 0px;}
#mpx #logo img {width: 99px;height: 100px;}
#mpx #logo.logoe img {width: 99px;height: 100px;}

#mpx li {display: block;float: left;height: 100px;width: 98px;margin-left: 2px;}
#mpx a {display: block;height: 23px;width: 98px;background-repeat: no-repeat;background-position: 0px 0px;}
#mpx a:hover {padding-top: 102px;}

#mpx img {height: 100px;width: 98px;background-color: #262761;}
#menu {display: block;height: 23px;margin-left: 299px;background-color: #9097a9;}
#menu li {background-color: #262761;height: 23px;float: right;margin-left: 2px;width: 98px;}
#txt {font-family: Arial, Helvetica, sans-serif;font-size: 12px;background-color: #9097A9;margin-left: 301px;padding: 30px;margin-bottom: 50px;}
#txt h1 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 18px;font-weight: normal;color: #FFF;letter-spacing: -1px;margin-bottom: 10px;}
#txt h2 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;margin-top: 10px;margin-bottom: 10px;}
#txt p {line-height: 150%;margin-top: 10px;margin-bottom: 10px;}
address {display: block;width: 150px;position: absolute;top: 450px;margin-left: 10px;font-family: tahoma, verdana, arial, helvetica, sans-serif;font-size: 10px;color: #333;}
.alb  img {background-color: #FFF;padding: 3px;border: 1px solid #62697D;margin-bottom: 10px;}
